Subject: FVWM: Default value for ModulePath ?

From: Jean-Marc Lasgouttes <[email-masked]>
Date: Thu, 12 Oct 1995 11:35:10 +0100

A suggestion for fvwm: since the installation directory of fvwm
modules is known at compile time, couldn't this be used as a default
value for ModulePath? It is is a small detail that would simplify fvwm
configuration, and in particular the use of the '-f' option of fvwm
(since the ModulePath would be known at initialization time).

Jean-Marc.
--
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].